Verified Commit c0262352 authored by Sven-Hendrik Haase's avatar Sven-Hendrik Haase
Browse files

phrik: Change WantedBy=default.target to WantedBy=multi-user.target

This seems more proper as default.target is not a real target that
services should require. multi-user.target is the sensible default
for such services.
parent 57a57f22
......@@ -9,4 +9,4 @@ ProtectSystem=full
User=phrik
[Install]
WantedBy=default.target
WantedBy=multi-user.target
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment